import 'package:flutter/material.dart';
import 'package:healthcare_user/common/settings.dart';

class SeekOpinion extends StatefulWidget {
  const SeekOpinion({Key? key}) : super(key: key);

  @override
  State<SeekOpinion> createState() => _SeekOpinionState();
}

class _SeekOpinionState extends State<SeekOpinion> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppSettings.appBar('Seek Opinion'),
      body: Container(),
    );
  }
}
